/** Shopify CDN: Minification failed

Line 36:14 Expected identifier but found whitespace
Line 36:15 Unexpected "0"

**/
:root {
  --yellow: #f0d483;
  --white: #f3f2f0;
  --offwhite: #e1e3da;
  --black: #333333;
  --grey: #56534f;
  --lgrey: #6b6764;
  --llgreen: #eaebe5;
  --lgreen: #5c8a74;
  --dgreen: #395e4b;
  --green: #f3f2f0;
  --lred: #b4482a;
  --beige: #f3ece2;
  --lbeige: #f8f4ee;

  --black-rgb: 0, 0, 0;
  --lbeige-rgb: 248, 244, 238;
  --white-rgb: 253, 252, 250;

  --title-font: Georgia, "ivypresto-display", "Times New Roman", Times, serif;
  --text-font: "neue-haas-grotesk-display", "canada-type-gibson", sans-serif;
  --button-font: "neue-haas-grotesk-display", "canada-type-gibson", sans-serif;

  --radius: 10px;

  --opacity-curve: ease-in;
  --gygi-curve: cubic-bezier(0.25, 0, 0.1, 0.9);
}

  --black-rgb: 0, 0, 0;
  --lbeige-rgb: 248, 244, 238;
  --white-rgb: 253, 252, 250;

  --title-font: Georgia, "ivypresto-display", "Times New Roman", Times, serif;
  --text-font: "neue-haas-grotesk-display", "canada-type-gibson", sans-serif;
  --button-font: "neue-haas-grotesk-display", "canada-type-gibson", sans-serif;

  --radius: 10px;

  --opacity-curve: ease-in;
  --gygi-curve: cubic-bezier(0.25, 0, 0.1, 0.9);
}

*::-webkit-scrollbar {
  width: 0.4rem;
  height: 0.4rem;
  background-color: var(--white);
}

*::-webkit-scrollbar-thumb {
  background-color: var(--grey);
  border-radius: 100px;
}
*::-webkit-scrollbar-thumb:hover {
  background-color: var(--lgrey);
}

html,
body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

body {
  font-family: var(--text-font);
  background-color: var(--white);
  color: var(--black);
  font-weight: 500;
}

main {
  margin-top: 140px;
}

.shopify-policy__body {
  margin: 4rem 0;
}

.shopify-policy__container {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: var(--title-font);
    font-weight: 400;
  }
}

p {
  margin: 0;
  line-height: 1.3;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

a {
  text-decoration: none;
  color: var(--black);
}

img {
  display: block;
}

button {
  margin: 0;
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
  line-height: 1;
  letter-spacing: 0;
  font-weight: 500;
  font-family: var(--button-font);
}

.Section {
  padding: 0 2rem;
  margin: 8rem 0;
}

.Section_Full {
  padding: 8rem 2rem;
  margin: 0;
}

.Section--separator {
  width: 100%;
  margin: 2rem 0;
  height: 1px;
  background-color: var(--black);
}

.Subtitle {
  font-family: var(--title-font);
  font-size: 1rem;
  text-transform: uppercase;
  margin: 0;
  font-weight: 400;
  line-height: 1;
}

.Title {
  font-family: var(--title-font);
  font-size: 2.6rem;
  margin: 0;
  font-weight: 400;
  line-height: 1;
}

.Big_Title {
  font-family: var(--title-font);
  font-size: 3.5rem;
  margin: 0;
  font-weight: 400;
  line-height: 1;
}

.mb {
  margin-bottom: 2rem;
}

.Button {
  width: fit-content;
  font-family: var(--button-font);
  font-size: 1rem;
  cursor: pointer;
  border-radius: 1000px;
  overflow: hidden;
  transition: background-color 0.3s var(--gygi-curve);

  .Button__Inner {
    position: relative;
    overflow: hidden;
  }

  .Button__link {
    color: var(--black);
    text-decoration: none;
    display: block;
    padding: 0.8rem 2rem;
    font-size: 1rem;
    font-weight: 500;
    transition: translate 0.3s var(--gygi-curve), color 0.3s var(--gygi-curve);
  }
  .Button__clip {
    pointer-events: none;
    position: absolute;
    padding: 0.8rem 2rem;
    top: 0;
    left: 0;
    translate: 0 101%;
    transition: translate 0.3s var(--gygi-curve), color 0.3s var(--gygi-curve);
  }

  &:hover {
    .Button__link {
      translate: 0 -101%;
    }
    .Button__clip {
      translate: 0 0;
    }
  }
}

.Button_Full {
  background-color: var(--green);
  color: var(--black);
  border: none;

  &:hover {
    background-color: var(--black);

    .Button__link {
      color: var(--white);
    }

    .Button__clip {
      color: var(--white);
    }
  }

  &.Button_Yellow {
    background-color: var(--yellow);
    color: var(--black);

    .Button__link {
      color: var(--black);
    }

    .Button__clip {
      color: var(--black);
    }

    &:hover {
      background-color: var(--black);

      .Button__link {
        color: var(--white);
      }

      .Button__clip {
        color: var(--white);
      }
    }
  }
}

.Button_Outline {
  border: 1px solid var(--black);
  color: var(--black);

  &.Button_Yellow {
    border: 1px solid var(--yellow);
    color: var(--yellow);

    .Button__link {
      color: var(--yellow);
    }
  }

  &:hover {
    background-color: var(--black);

    .Button__link {
      color: var(--white);
    }

    .Button__clip {
      color: var(--white);
    }
  }
}

.Inverted {
  .Button_Full {
    background-color: var(--white);
    color: var(--black);

    .Button__Inner {
      color: var(--black);
    }

    .Button__link {
      color: var(--black);
    }
  }
  .Button_Outline {
    border: 1px solid var(--white);
    color: var(--white);

    .Button__Inner {
      color: var(--white);
    }

    .Button__link {
      color: var(--white);
    }

    &:hover {
      background-color: var(--white);

      .Button__link {
        color: var(--black);
      }

      .Button__clip {
        color: var(--black);
      }
    }
  }
}

.Fluid img,
.Fluid video,
.Fluid svg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.Fluid_Contain img,
.Fluid_Contain video,
.Fluid_Contain svg {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.Flex_Row {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 1rem;
}

.Flex_Third {
  width: calc(33.33% - 2rem / 3);
}

.Flex--row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 1rem;
}

.Flex--jcsb {
  justify-content: space-between;
}

.Flex--aic {
  align-items: center;
}

.Flex--aife {
  align-items: flex-end;
}

.grid--1 {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1rem;
}
.grid--2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
}
.grid--3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
}
.grid--4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1rem;
}
.grid--5 {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 1rem;
}
.grid--6 {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 1rem;
}
.grid--7 {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 1rem;
}
.grid--8 {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  gap: 1rem;
}

.Quantity_Selector_Inputs {
  display: flex;
  width: fit-content;
  gap: 0.5rem;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  outline: 1px solid var(--black);

  button {
    color: var(--black);
    font-size: 1.4rem;
    font-family: var(--text-font);
    padding: 1rem;
  }

  input {
    text-align: center;
    width: 2.5rem;
    border: none;
    background-color: transparent;
    font-family: var(--text-font);
    color: var(--black);
    font-size: 1.2rem;
  }
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input {
  border-radius: 0;
  border: none;
  outline: none;
}

.Accordion {
  .Accordion--tab-trigger {
    overflow: hidden;
  }

  .Accordion--tab {
    max-height: 0;
    transition: max-height 0.5s var(--gygi-curve);
  }

  .Accordion--tab-content {
    padding-top: 1rem;

    p {
      margin: 0;
      padding: 1rem 0;
    }
  }

  .Accordion--tab.Open {
    max-height: var(--height, 1000px);
  }
}

.Dropdown {
  position: relative;
  cursor: pointer;

  select,
  label {
    pointer-events: none;
  }

  .Dropdown--options {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 3;
    background-color: var(--white);
    border: 1px solid var(--black);
    border-radius: 8px;
    margin-top: 0.5rem;
    opacity: 0;
    pointer-events: none;
    overflow: hidden;
    translate: 0 1rem;
    transition: translate 0.5s var(--gygi-curve), opacity 0.5s var(--gygi-curve);
  }

  &.Open {
    .Dropdown--options {
      opacity: 1;
      pointer-events: all;
      translate: 0 0;
      overflow-y: auto;
      max-height: 50vh;
    }
  }

  .Dropdown--option {
    padding: 1rem;
    cursor: pointer;

    &.Selected {
      background-color: var(--green);
    }
    &:hover:not(.Disabled) {
      background-color: var(--green);
    }
    &.Disabled {
      display: none;
      opacity: 0.5;
    }
  }
}

.Popup {
  position: fixed;
  width: 100%;
  padding: 12px;
  display: flex;
  justify-content: center;
  top: 0;
  left: 0;
  transform: translateY(-100%);
  transition: all 1s var(--gygi-curve);
  background-color: var(--black);
  color: #fff;
  z-index: 1010;
  text-align: center;
}

.Popup.Active {
  transform: none;
}

@media screen and (max-width: 768px) {
  .Section {
    padding: 0 1rem;
    margin: 6rem 0;
  }
  .Section_Full {
    padding: 6rem 1rem;
  }
  .Section--separator {
    margin: 1rem 0;
  }

  .Big_Title {
    font-size: 2.5rem;
  }

  .Title {
    font-size: 2rem;
  }

  main {
    margin-top: 0;
  }

  .grid--3 {
    grid-template-columns: repeat(1, 1fr);
  }

  .grid--4 {
    grid-template-columns: repeat(2, 1fr);
  }

  .grid--6 {
    grid-template-columns: repeat(2, 1fr);
  }

  .Section--other-products .grid--6 {
    grid-template-columns: repeat(1, 1fr);
  }
}
